My Profile Graphic Explodes in IE

Bug #950954 reported by Nat Katin-Borland on 2012-03-09
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
KARL3
Medium
JimPGlenn

Bug Description

The My Profile avitar graphic explodes in IE8 (see screenshot).

Nat Katin-Borland (nborland) wrote :
Changed in karl3:
importance: Undecided → Medium
milestone: none → m94
JimPGlenn (jpglenn09) on 2012-03-14
summary: - [UX2] My Profile Graphic Explodes in IE
+ My Profile Graphic Explodes in IE
tags: added: ux2
JimPGlenn (jpglenn09) on 2012-03-14
tags: added: my-profile
Changed in karl3:
milestone: m94 → m95

When I looked at staging yesterday on FF the My Profile section wasn't showing up at all. It was still exploding in IE, but in FF the upper right hand corner of the screen was completely blank. You probably already know about this, but I thought I would report it just in case...

--
Nathaniel Katin-Borland
Support Specialist
Knowledge Management Initiative
KARL Support Team

Open Society Foundations - New York Office
400 West 59th Street
New York, NY 10019
Email: <email address hidden>
Phone: 212-547-6984
http://www.soros.org/
http://www.karlproject.org
-----Original Message-----
From: <email address hidden> [mailto:<email address hidden>] On Behalf Of Paul Everitt
Sent: Friday, March 16, 2012 7:14 AM
To: Nathaniel Katin-Borland
Subject: [Bug 950954] Re: My Profile Graphic Explodes in IE

** Changed in: karl3
    Milestone: m94 => m95

--
You received this bug notification because you are subscribed to the bug report.
https://bugs.launchpad.net/bugs/950954

Title:
  My Profile Graphic Explodes in IE

Status in KARL3:
  New

Bug description:
  The My Profile avitar graphic explodes in IE8 (see screenshot).

To manage notifications about this bug go to:
https://bugs.launchpad.net/karl3/+bug/950954/+subscriptions

Actually it is visible on FF, but your browser width isn't wide enough.

We plan to make two changes today:

- Make the title of the site much shorter, instead of "KARL - Staging OSF"

- Move tags to the gear

That will free up a lot of width, and the profile name will be visible even if your browser is more narrow. Longer term, we need to make this part of responsive design, I suppose.

--Paul

On Mar 16, 2012, at 9:33 AM, Nat Katin-Borland wrote:

> When I looked at staging yesterday on FF the My Profile section wasn't
> showing up at all. It was still exploding in IE, but in FF the upper
> right hand corner of the screen was completely blank. You probably
> already know about this, but I thought I would report it just in case...
>
> --
> Nathaniel Katin-Borland
> Support Specialist
> Knowledge Management Initiative
> KARL Support Team
>
> Open Society Foundations - New York Office
> 400 West 59th Street
> New York, NY 10019
> Email: <email address hidden>
> Phone: 212-547-6984
> http://www.soros.org/
> http://www.karlproject.org
> -----Original Message-----
> From: <email address hidden> [mailto:<email address hidden>] On Behalf Of Paul Everitt
> Sent: Friday, March 16, 2012 7:14 AM
> To: Nathaniel Katin-Borland
> Subject: [Bug 950954] Re: My Profile Graphic Explodes in IE
>
> ** Changed in: karl3
> Milestone: m94 => m95
>
> --
> You received this bug notification because you are subscribed to the bug report.
> https://bugs.launchpad.net/bugs/950954
>
> Title:
> My Profile Graphic Explodes in IE
>
> Status in KARL3:
> New
>
> Bug description:
> The My Profile avitar graphic explodes in IE8 (see screenshot).
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/karl3/+bug/950954/+subscriptions
>
> --
> You received this bug notification because you are subscribed to KARL3.
> https://bugs.launchpad.net/bugs/950954
>
> Title:
> My Profile Graphic Explodes in IE
>
> Status in KARL3:
> New
>
> Bug description:
> The My Profile avitar graphic explodes in IE8 (see screenshot).
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/karl3/+bug/950954/+subscriptions

Changed in karl3:
milestone: m95 → m97
Changed in karl3:
assignee: nobody → blaflamme (blaise-laflamme)
Changed in karl3:
assignee: blaflamme (blaise-laflamme) → JimPGlenn (jpglenn09)
status: New → Fix Committed
JimPGlenn (jpglenn09) wrote :

Testing shows it is not exploding but when you click on My Profile the screen with the picture flashes and then it goes to the list format with no way to go back to picture. Also timeago is on list format but not on picture.

Changed in karl3:
assignee: JimPGlenn (jpglenn09) → blaflamme (blaise-laflamme)
blaflamme (blaise-laflamme) wrote :

screenshot please

Changed in karl3:
assignee: blaflamme (blaise-laflamme) → JimPGlenn (jpglenn09)
Paul Everitt (paul-agendaless) wrote :

Jim, I think this is going to require a different bug report. And perhaps a screencast.

--Paul

On Apr 6, 2012, at 9:18 AM, JimPGlenn wrote:

> Testing shows it is not exploding but when you click on My Profile the
> screen with the picture flashes and then it goes to the list format with
> no way to go back to picture. Also timeago is on list format but not on
> picture.
>
> ** Changed in: karl3
> Assignee: JimPGlenn (jpglenn09) => blaflamme (blaise-laflamme)
>
> --
> You received this bug notification because you are subscribed to KARL3.
> https://bugs.launchpad.net/bugs/950954
>
> Title:
> My Profile Graphic Explodes in IE
>
> Status in KARL3:
> Fix Committed
>
> Bug description:
> The My Profile avitar graphic explodes in IE8 (see screenshot).
>
> To manage notifications about this bug go to:
> https://bugs.launchpad.net/karl3/+bug/950954/+subscriptions

Paul Everitt (paul-agendaless) wrote :

Let's consider this still at Fix Committed, as the issue in this ticket looks good to me on karldev.

JimPGlenn (jpglenn09) on 2012-04-06
tags: added: tested
JimPGlenn (jpglenn09) on 2012-04-18
tags: added: r3.83
JimPGlenn (jpglenn09) on 2012-04-20
Changed in karl3:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers